@charset "iso-8859-2";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	background-image: url(../images/panel2.jpg);
	background-color: #ccc;

}

#container {
	position: relative;
	margin: 0 auto;
	width: 100%;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	margin-top: 53px;		
}


#header {
	position: relative;
	margin: 0 auto;
	padding: 1%;
	margin-top: 20px;
	width: 68%;
	height: 160px;
	background-color: #ffffff;
	opacity: 0.8;
	overflow: hidden

}

#logo {
	float: left;
	width: 40%;
	min-width: 350px;
	max-width: 350px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#logo img {
	width: 100%;
}

#detail {
	position: relative;
	margin: 0 auto;
	width: 70%;
	min-height: 180px;
}


#textarea-outer {
	float:left;
    width:100%;
	overflow: hidden;
    background: #ffffff;
	opacity: 0.9;
	}
	#nav-outer {
	float:left;
	position:relative;
    background: #ffffff;
    width:100%;
   	right:80%; /* left width for #textarea (plus padding) */
	}
		#nav {
		float:left;
	  	position:relative;
  		width:18%;
   		left:80%; /* left width for #textarea (plus padding) */
		padding: 1%; 
		}
	
		#textarea {
		float:left;
		position:relative;
		width:75%; 
		min-height: 340px;
		padding: 2.5%;
   		left:80%; /* left width for #textarea (plus padding) */
		background-image: url('../images/Beverly Risstrom - Registered Marriage Celebrant Daylesford Logo.jpg');
		background-position: bottom right;
		background-size: 150px 70px;
		background-repeat: no-repeat;
	}
	
#textarea.about {
	width: 80%;
	padding: 0;
}
	

#textarea-outer.cms-area {
	opacity: 1;
}

.newsplace {
	padding: 20px;
	padding-bottom: 50px;
}

#footer {
	position: relative;
	margin: 0 auto;
	clear: both;
	width: 70%;
	min-height: 0px;
	background-color: #ffffff;

}
#footer img {
	margin: 0;
	float: right;
}

#footer2 {
	position: relative;
	margin: 0 auto;
	width: 100%;
}
#footer2 p {
	width: 70%;
	margin: 0 auto;
	padding: 10px;
	
	}

.newsplace .headerpanel {
	display: none;
	width: 100%;
	float: left;
	position: relative;
	height: auto;
	margin: 0;
	padding-bottom: 0;
}

.newsplace .headerpanel p {
	float: left;
}

#textarea img {
	float: left;
	clear: both;
	padding-right: 20px;
		padding-bottom: 20px;

}


img, img a  { 
border: none;
 }

.stockcat {
	width: 120px;
	float: left;
	padding: 15px;
	margin-right: 30px;
}
	

.headerpanel {
	float: left;
	width: 140px;
	height: 140px;
	padding: 10px;
	margin-left: 10px;
	margin-bottom: 12px;
	overflow: hidden
}

.headerpanel img {
height: 100px;
width: auto;
}

.headerpanel h3 {
	font-size: 8pt;
	margin-bottom: 10px;
	color: #de3a30;

}

.headerpanel h3 a {
	font-size: 8pt;
	margin-bottom: 5px;
}

.headerpanel p {
	font-size: 8pt;
}

hr {
	height: 1px;
	border: 0;
	border-bottom: 1px solid #666666;
	color: #666666;
}

/* DATE PICKER */
.ui-datepicker {
background-color: #F0F0F0;
font-size: 8pt;
padding: 10px;
border: 1px solid #666666;
border-radius: 8px;
}
 .ui-datepicker-header { 	
padding-bottom: 10px;

 }
 
.ui-datepicker  a {text-decoration: none; font-weight: normal; border-bottom: 0;}
.ui-datepicker-title { font-weight: bold; text-align: center;color: #787878; }
.ui-datepicker-next { float: right; cursor: pointer; color: #de3a30;}
.ui-datepicker-prev { float: left; cursor: pointer;color: #de3a30; }
.ui-datepicker td a:hover {
		background-color: #de3a30;
		color: #ffffff;
		display: block;
		margin: -4px;
		padding: 4px;
}
.ui-datepicker td.ui-datepicker-current-day { background-color: #ffffff; margin: -4px;
		padding: 4px; border: 1px solid #de3a30;}



a:link {text-decoration: none; color: #666666;}
a:visited {text-decoration: none; color: #666666;}
a:active {text-decoration: none; color: #666666;}
a:hover {text-decoration: none; color: #de3a30;}

#textarea a:link {text-decoration: underline; color: #000;}
#textarea a:visited {text-decoration: underline; color: #000;}
#textarea a:active {text-decoration: underline; color: #000;}
#textarea a:hover {text-decoration: underline; color: #de3a30;}

#footer a:link {text-decoration: none; color: #000;}
#footer a:visited {text-decoration: none; color: #000;}
#footer a:active {text-decoration: none; color: #000;}
#footer a:hover {text-decoration: none; color: #de3a30;}


h1 {
	font-size: 9pt;
	line-height: 11pt;
	color: #de3a30;
	margin-top: 0;
	margin-bottom: 15px;
}
h2 {
	font-size: 9pt;
	line-height: 11pt;
	color: #333;
	margin-top: 0;
	margin-bottom: 10px;	
}

	
	
p, td, #textarea li, blockquote { 
	color: #333;
	font-size: 10pt;
	line-height: 12pt;
	margin-top: 0;
	margin-bottom: 10px;	

}
blockquote { 
	margin: 0 10px 10px 0px;
	font-style: italic;
	color: #666;
	}
#footer p {
	float: right;
	padding: 10px;
	color: #000;
	margin-bottom: 200px;
}

td, th{ 
	font-size: 9pt;
	vertical-align: top;
}
#textarea li {
	font-size: 10pt;
	
}
input, select, textarea {
	font-family: 'Muli', sans-serif;
	font-size: 11pt;
	vertical-align: top;

}

table {
	border-collapse: collapse;

}

td, th {
	border: 1px solid #ccc;
	text-align: left;
	padding: 2px;
	
}
th {	
	padding-top: 12px;
	background-color: #eeeeee;
	
}

.right {
	float: right;
}

.formlist {
	list-style-type: none;
}


@media only screen and (max-width: 1200px)  {
#textarea { 	min-height: 400px;	}

} /* end max-width: 1024px */



@media only screen and (max-width: 1024px)  {
#header { 	width: 88%;	}
#footer { 	width: 90%;	}
#detail { 	width: 90%;	}

} /* end max-width: 1024px */


@media only screen and (max-width: 850px)  {
#textarea { 	min-height: 500px;	}

} /* end max-width: 1024px */



@media only screen and (max-width : 600px) {
#header, #footer { 	width: 100%; height: auto; padding: 0; opacity: 1;	}
#logo { min-width: 200px; width: 100%; }

.headerpanel { 	display: none; }
.newsplace .headerpanel { 	display: block; }

#detail { width: 100%; left: 0; }
#textarea-outer { border-right: none; opacity: 1;}
#nav-outer { right: 0; 	}
#nav { 	width: 90%; left: 0;	}
#textarea {
	left: 0;
	width: 85%;
	background-color: #ffffff; 
	min-height: 800px;	}
	
	#textarea.about {
	left: 0;
	width: 85%;
	padding: 2.5%;
		}

#footer p { font-size: 8pt; }
.mainimage { width: 100%; height: 100%; }
h1 { position: relative; 
	clear: both;
	
input[type='text'] {
	width: 95%;
}
.formlist  {
	padding: 2px;
}


} /* end max-width: 480px */

